Download it now!
Bug 100580 - FILESAVE: Odt document (two high frames anchored to page ..) rendered as two pages, has only one page in doc/DOCX eport
Summary: FILESAVE: Odt document (two high frames anchored to page ..) rendered as two ...
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: interoperability
Keywords: filter:doc, filter:docx, implementationError
Depends on:
Blocks: DOCX-Frames DOC-Frames
  Show dependency treegraph
 
Reported: 2016-06-24 09:25 UTC by Andrey Skvortsov
Modified: 2018-10-02 02:52 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments
test document (23.00 KB, application/vnd.oasis.opendocument.text)
2016-06-24 09:25 UTC, Andrey Skvortsov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Skvortsov 2016-06-24 09:25:48 UTC
Created attachment 125878 [details]
test document

Steps to reproduce the issue:

1. Open attached odt document in LO
2. Save a copy as docx document
3. Open saved docx document
4. See that it has only one page instead of two.

If open saved docx document in MS Word 2010, only one page is shown as well.
Comment 1 Buovjaga 2016-06-26 13:10:27 UTC
Repro.

Arch Linux 64-bit, KDE Plasma 5
Version: 5.3.0.0.alpha0+
Build ID: ff25ea3d5ccf3a990767cbb1ef99037d3f84b072
CPU Threads: 8; OS Version: Linux 4.6; UI Render: default; 
Locale: fi-FI (fi_FI.UTF-8)
Built on June 26th 2016
Comment 2 Aron Budea 2016-08-15 06:16:51 UTC
Same with DOC format, and even with v3.3.0.
Comment 3 Cor Nouws 2016-09-06 10:08:22 UTC
very specific file - one might even wonder if Doc/DOCX allows this formatting
Comment 4 QA Administrators 2018-10-02 02:52:46 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug